Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network194.76.0.0/14
Usable hosts262,142
Subnet mask255.252.0.0
Addresses262,144
Network address
194.76.0.0
Broadcast address
194.79.255.255
First usable
194.76.0.1
Last usable
194.79.255.254
Usable hosts
262,142 (262,144 less the network and broadcast addresses)
Subnet mask
255.252.0.0
Wildcard mask
0.3.255.255 (Cisco ACLs, OSPF)
Prefix length
/14
Type
Public public
Old class
C (default /24)
As numbers
Hex C24C0000 · Integer 3259760640 to 3260022783
Reverse DNS zones
76.194.in-addr.arpa
77.194.in-addr.arpa
78.194.in-addr.arpa
79.194.in-addr.arpa
/14 is not on a 8-bit boundary, so it takes 4 /16 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11000010.01001100.00000000.00000000194.76.0.0
Subnet mask11111111.11111100.00000000.00000000255.252.0.0
Network11000010.01001100.00000000.00000000194.76.0.0
Broadcast11000010.01001111.11111111.11111111194.79.255.255
Split into smaller subnets/24

194.76.0.0/14 makes 1,024 subnets of /24; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1194.76.0.0/24194.76.0.1 to 194.76.0.254194.76.0.255254
2194.76.1.0/24194.76.1.1 to 194.76.1.254194.76.1.255254
3194.76.2.0/24194.76.2.1 to 194.76.2.254194.76.2.255254
4194.76.3.0/24194.76.3.1 to 194.76.3.254194.76.3.255254
5194.76.4.0/24194.76.4.1 to 194.76.4.254194.76.4.255254
6194.76.5.0/24194.76.5.1 to 194.76.5.254194.76.5.255254
7194.76.6.0/24194.76.6.1 to 194.76.6.254194.76.6.255254
8194.76.7.0/24194.76.7.1 to 194.76.7.254194.76.7.255254
9194.76.8.0/24194.76.8.1 to 194.76.8.254194.76.8.255254
10194.76.9.0/24194.76.9.1 to 194.76.9.254194.76.9.255254
11194.76.10.0/24194.76.10.1 to 194.76.10.254194.76.10.255254
12194.76.11.0/24194.76.11.1 to 194.76.11.254194.76.11.255254
13194.76.12.0/24194.76.12.1 to 194.76.12.254194.76.12.255254
14194.76.13.0/24194.76.13.1 to 194.76.13.254194.76.13.255254
15194.76.14.0/24194.76.14.1 to 194.76.14.254194.76.14.255254
16194.76.15.0/24194.76.15.1 to 194.76.15.254194.76.15.255254
17194.76.16.0/24194.76.16.1 to 194.76.16.254194.76.16.255254
18194.76.17.0/24194.76.17.1 to 194.76.17.254194.76.17.255254
19194.76.18.0/24194.76.18.1 to 194.76.18.254194.76.18.255254
20194.76.19.0/24194.76.19.1 to 194.76.19.254194.76.19.255254
21194.76.20.0/24194.76.20.1 to 194.76.20.254194.76.20.255254
22194.76.21.0/24194.76.21.1 to 194.76.21.254194.76.21.255254
23194.76.22.0/24194.76.22.1 to 194.76.22.254194.76.22.255254
24194.76.23.0/24194.76.23.1 to 194.76.23.254194.76.23.255254
25194.76.24.0/24194.76.24.1 to 194.76.24.254194.76.24.255254
26194.76.25.0/24194.76.25.1 to 194.76.25.254194.76.25.255254
27194.76.26.0/24194.76.26.1 to 194.76.26.254194.76.26.255254
28194.76.27.0/24194.76.27.1 to 194.76.27.254194.76.27.255254
29194.76.28.0/24194.76.28.1 to 194.76.28.254194.76.28.255254
30194.76.29.0/24194.76.29.1 to 194.76.29.254194.76.29.255254
31194.76.30.0/24194.76.30.1 to 194.76.30.254194.76.30.255254
32194.76.31.0/24194.76.31.1 to 194.76.31.254194.76.31.255254
33194.76.32.0/24194.76.32.1 to 194.76.32.254194.76.32.255254
34194.76.33.0/24194.76.33.1 to 194.76.33.254194.76.33.255254
35194.76.34.0/24194.76.34.1 to 194.76.34.254194.76.34.255254
36194.76.35.0/24194.76.35.1 to 194.76.35.254194.76.35.255254
37194.76.36.0/24194.76.36.1 to 194.76.36.254194.76.36.255254
38194.76.37.0/24194.76.37.1 to 194.76.37.254194.76.37.255254
39194.76.38.0/24194.76.38.1 to 194.76.38.254194.76.38.255254
40194.76.39.0/24194.76.39.1 to 194.76.39.254194.76.39.255254
41194.76.40.0/24194.76.40.1 to 194.76.40.254194.76.40.255254
42194.76.41.0/24194.76.41.1 to 194.76.41.254194.76.41.255254
43194.76.42.0/24194.76.42.1 to 194.76.42.254194.76.42.255254
44194.76.43.0/24194.76.43.1 to 194.76.43.254194.76.43.255254
45194.76.44.0/24194.76.44.1 to 194.76.44.254194.76.44.255254
46194.76.45.0/24194.76.45.1 to 194.76.45.254194.76.45.255254
47194.76.46.0/24194.76.46.1 to 194.76.46.254194.76.46.255254
48194.76.47.0/24194.76.47.1 to 194.76.47.254194.76.47.255254
49194.76.48.0/24194.76.48.1 to 194.76.48.254194.76.48.255254
50194.76.49.0/24194.76.49.1 to 194.76.49.254194.76.49.255254
51194.76.50.0/24194.76.50.1 to 194.76.50.254194.76.50.255254
52194.76.51.0/24194.76.51.1 to 194.76.51.254194.76.51.255254
53194.76.52.0/24194.76.52.1 to 194.76.52.254194.76.52.255254
54194.76.53.0/24194.76.53.1 to 194.76.53.254194.76.53.255254
55194.76.54.0/24194.76.54.1 to 194.76.54.254194.76.54.255254
56194.76.55.0/24194.76.55.1 to 194.76.55.254194.76.55.255254
57194.76.56.0/24194.76.56.1 to 194.76.56.254194.76.56.255254
58194.76.57.0/24194.76.57.1 to 194.76.57.254194.76.57.255254
59194.76.58.0/24194.76.58.1 to 194.76.58.254194.76.58.255254
60194.76.59.0/24194.76.59.1 to 194.76.59.254194.76.59.255254
61194.76.60.0/24194.76.60.1 to 194.76.60.254194.76.60.255254
62194.76.61.0/24194.76.61.1 to 194.76.61.254194.76.61.255254
63194.76.62.0/24194.76.62.1 to 194.76.62.254194.76.62.255254
64194.76.63.0/24194.76.63.1 to 194.76.63.254194.76.63.255254
65194.76.64.0/24194.76.64.1 to 194.76.64.254194.76.64.255254
66194.76.65.0/24194.76.65.1 to 194.76.65.254194.76.65.255254
67194.76.66.0/24194.76.66.1 to 194.76.66.254194.76.66.255254
68194.76.67.0/24194.76.67.1 to 194.76.67.254194.76.67.255254
69194.76.68.0/24194.76.68.1 to 194.76.68.254194.76.68.255254
70194.76.69.0/24194.76.69.1 to 194.76.69.254194.76.69.255254
71194.76.70.0/24194.76.70.1 to 194.76.70.254194.76.70.255254
72194.76.71.0/24194.76.71.1 to 194.76.71.254194.76.71.255254
73194.76.72.0/24194.76.72.1 to 194.76.72.254194.76.72.255254
74194.76.73.0/24194.76.73.1 to 194.76.73.254194.76.73.255254
75194.76.74.0/24194.76.74.1 to 194.76.74.254194.76.74.255254
76194.76.75.0/24194.76.75.1 to 194.76.75.254194.76.75.255254
77194.76.76.0/24194.76.76.1 to 194.76.76.254194.76.76.255254
78194.76.77.0/24194.76.77.1 to 194.76.77.254194.76.77.255254
79194.76.78.0/24194.76.78.1 to 194.76.78.254194.76.78.255254
80194.76.79.0/24194.76.79.1 to 194.76.79.254194.76.79.255254
81194.76.80.0/24194.76.80.1 to 194.76.80.254194.76.80.255254
82194.76.81.0/24194.76.81.1 to 194.76.81.254194.76.81.255254
83194.76.82.0/24194.76.82.1 to 194.76.82.254194.76.82.255254
84194.76.83.0/24194.76.83.1 to 194.76.83.254194.76.83.255254
85194.76.84.0/24194.76.84.1 to 194.76.84.254194.76.84.255254
86194.76.85.0/24194.76.85.1 to 194.76.85.254194.76.85.255254
87194.76.86.0/24194.76.86.1 to 194.76.86.254194.76.86.255254
88194.76.87.0/24194.76.87.1 to 194.76.87.254194.76.87.255254
89194.76.88.0/24194.76.88.1 to 194.76.88.254194.76.88.255254
90194.76.89.0/24194.76.89.1 to 194.76.89.254194.76.89.255254
91194.76.90.0/24194.76.90.1 to 194.76.90.254194.76.90.255254
92194.76.91.0/24194.76.91.1 to 194.76.91.254194.76.91.255254
93194.76.92.0/24194.76.92.1 to 194.76.92.254194.76.92.255254
94194.76.93.0/24194.76.93.1 to 194.76.93.254194.76.93.255254
95194.76.94.0/24194.76.94.1 to 194.76.94.254194.76.94.255254
96194.76.95.0/24194.76.95.1 to 194.76.95.254194.76.95.255254
97194.76.96.0/24194.76.96.1 to 194.76.96.254194.76.96.255254
98194.76.97.0/24194.76.97.1 to 194.76.97.254194.76.97.255254
99194.76.98.0/24194.76.98.1 to 194.76.98.254194.76.98.255254
100194.76.99.0/24194.76.99.1 to 194.76.99.254194.76.99.255254
101194.76.100.0/24194.76.100.1 to 194.76.100.254194.76.100.255254
102194.76.101.0/24194.76.101.1 to 194.76.101.254194.76.101.255254
103194.76.102.0/24194.76.102.1 to 194.76.102.254194.76.102.255254
104194.76.103.0/24194.76.103.1 to 194.76.103.254194.76.103.255254
105194.76.104.0/24194.76.104.1 to 194.76.104.254194.76.104.255254
106194.76.105.0/24194.76.105.1 to 194.76.105.254194.76.105.255254
107194.76.106.0/24194.76.106.1 to 194.76.106.254194.76.106.255254
108194.76.107.0/24194.76.107.1 to 194.76.107.254194.76.107.255254
109194.76.108.0/24194.76.108.1 to 194.76.108.254194.76.108.255254
110194.76.109.0/24194.76.109.1 to 194.76.109.254194.76.109.255254
111194.76.110.0/24194.76.110.1 to 194.76.110.254194.76.110.255254
112194.76.111.0/24194.76.111.1 to 194.76.111.254194.76.111.255254
113194.76.112.0/24194.76.112.1 to 194.76.112.254194.76.112.255254
114194.76.113.0/24194.76.113.1 to 194.76.113.254194.76.113.255254
115194.76.114.0/24194.76.114.1 to 194.76.114.254194.76.114.255254
116194.76.115.0/24194.76.115.1 to 194.76.115.254194.76.115.255254
117194.76.116.0/24194.76.116.1 to 194.76.116.254194.76.116.255254
118194.76.117.0/24194.76.117.1 to 194.76.117.254194.76.117.255254
119194.76.118.0/24194.76.118.1 to 194.76.118.254194.76.118.255254
120194.76.119.0/24194.76.119.1 to 194.76.119.254194.76.119.255254
121194.76.120.0/24194.76.120.1 to 194.76.120.254194.76.120.255254
122194.76.121.0/24194.76.121.1 to 194.76.121.254194.76.121.255254
123194.76.122.0/24194.76.122.1 to 194.76.122.254194.76.122.255254
124194.76.123.0/24194.76.123.1 to 194.76.123.254194.76.123.255254
125194.76.124.0/24194.76.124.1 to 194.76.124.254194.76.124.255254
126194.76.125.0/24194.76.125.1 to 194.76.125.254194.76.125.255254
127194.76.126.0/24194.76.126.1 to 194.76.126.254194.76.126.255254
128194.76.127.0/24194.76.127.1 to 194.76.127.254194.76.127.255254
129194.76.128.0/24194.76.128.1 to 194.76.128.254194.76.128.255254
130194.76.129.0/24194.76.129.1 to 194.76.129.254194.76.129.255254
131194.76.130.0/24194.76.130.1 to 194.76.130.254194.76.130.255254
132194.76.131.0/24194.76.131.1 to 194.76.131.254194.76.131.255254
133194.76.132.0/24194.76.132.1 to 194.76.132.254194.76.132.255254
134194.76.133.0/24194.76.133.1 to 194.76.133.254194.76.133.255254
135194.76.134.0/24194.76.134.1 to 194.76.134.254194.76.134.255254
136194.76.135.0/24194.76.135.1 to 194.76.135.254194.76.135.255254
137194.76.136.0/24194.76.136.1 to 194.76.136.254194.76.136.255254
138194.76.137.0/24194.76.137.1 to 194.76.137.254194.76.137.255254
139194.76.138.0/24194.76.138.1 to 194.76.138.254194.76.138.255254
140194.76.139.0/24194.76.139.1 to 194.76.139.254194.76.139.255254
141194.76.140.0/24194.76.140.1 to 194.76.140.254194.76.140.255254
142194.76.141.0/24194.76.141.1 to 194.76.141.254194.76.141.255254
143194.76.142.0/24194.76.142.1 to 194.76.142.254194.76.142.255254
144194.76.143.0/24194.76.143.1 to 194.76.143.254194.76.143.255254
145194.76.144.0/24194.76.144.1 to 194.76.144.254194.76.144.255254
146194.76.145.0/24194.76.145.1 to 194.76.145.254194.76.145.255254
147194.76.146.0/24194.76.146.1 to 194.76.146.254194.76.146.255254
148194.76.147.0/24194.76.147.1 to 194.76.147.254194.76.147.255254
149194.76.148.0/24194.76.148.1 to 194.76.148.254194.76.148.255254
150194.76.149.0/24194.76.149.1 to 194.76.149.254194.76.149.255254
151194.76.150.0/24194.76.150.1 to 194.76.150.254194.76.150.255254
152194.76.151.0/24194.76.151.1 to 194.76.151.254194.76.151.255254
153194.76.152.0/24194.76.152.1 to 194.76.152.254194.76.152.255254
154194.76.153.0/24194.76.153.1 to 194.76.153.254194.76.153.255254
155194.76.154.0/24194.76.154.1 to 194.76.154.254194.76.154.255254
156194.76.155.0/24194.76.155.1 to 194.76.155.254194.76.155.255254
157194.76.156.0/24194.76.156.1 to 194.76.156.254194.76.156.255254
158194.76.157.0/24194.76.157.1 to 194.76.157.254194.76.157.255254
159194.76.158.0/24194.76.158.1 to 194.76.158.254194.76.158.255254
160194.76.159.0/24194.76.159.1 to 194.76.159.254194.76.159.255254
161194.76.160.0/24194.76.160.1 to 194.76.160.254194.76.160.255254
162194.76.161.0/24194.76.161.1 to 194.76.161.254194.76.161.255254
163194.76.162.0/24194.76.162.1 to 194.76.162.254194.76.162.255254
164194.76.163.0/24194.76.163.1 to 194.76.163.254194.76.163.255254
165194.76.164.0/24194.76.164.1 to 194.76.164.254194.76.164.255254
166194.76.165.0/24194.76.165.1 to 194.76.165.254194.76.165.255254
167194.76.166.0/24194.76.166.1 to 194.76.166.254194.76.166.255254
168194.76.167.0/24194.76.167.1 to 194.76.167.254194.76.167.255254
169194.76.168.0/24194.76.168.1 to 194.76.168.254194.76.168.255254
170194.76.169.0/24194.76.169.1 to 194.76.169.254194.76.169.255254
171194.76.170.0/24194.76.170.1 to 194.76.170.254194.76.170.255254
172194.76.171.0/24194.76.171.1 to 194.76.171.254194.76.171.255254
173194.76.172.0/24194.76.172.1 to 194.76.172.254194.76.172.255254
174194.76.173.0/24194.76.173.1 to 194.76.173.254194.76.173.255254
175194.76.174.0/24194.76.174.1 to 194.76.174.254194.76.174.255254
176194.76.175.0/24194.76.175.1 to 194.76.175.254194.76.175.255254
177194.76.176.0/24194.76.176.1 to 194.76.176.254194.76.176.255254
178194.76.177.0/24194.76.177.1 to 194.76.177.254194.76.177.255254
179194.76.178.0/24194.76.178.1 to 194.76.178.254194.76.178.255254
180194.76.179.0/24194.76.179.1 to 194.76.179.254194.76.179.255254
181194.76.180.0/24194.76.180.1 to 194.76.180.254194.76.180.255254
182194.76.181.0/24194.76.181.1 to 194.76.181.254194.76.181.255254
183194.76.182.0/24194.76.182.1 to 194.76.182.254194.76.182.255254
184194.76.183.0/24194.76.183.1 to 194.76.183.254194.76.183.255254
185194.76.184.0/24194.76.184.1 to 194.76.184.254194.76.184.255254
186194.76.185.0/24194.76.185.1 to 194.76.185.254194.76.185.255254
187194.76.186.0/24194.76.186.1 to 194.76.186.254194.76.186.255254
188194.76.187.0/24194.76.187.1 to 194.76.187.254194.76.187.255254
189194.76.188.0/24194.76.188.1 to 194.76.188.254194.76.188.255254
190194.76.189.0/24194.76.189.1 to 194.76.189.254194.76.189.255254
191194.76.190.0/24194.76.190.1 to 194.76.190.254194.76.190.255254
192194.76.191.0/24194.76.191.1 to 194.76.191.254194.76.191.255254
193194.76.192.0/24194.76.192.1 to 194.76.192.254194.76.192.255254
194194.76.193.0/24194.76.193.1 to 194.76.193.254194.76.193.255254
195194.76.194.0/24194.76.194.1 to 194.76.194.254194.76.194.255254
196194.76.195.0/24194.76.195.1 to 194.76.195.254194.76.195.255254
197194.76.196.0/24194.76.196.1 to 194.76.196.254194.76.196.255254
198194.76.197.0/24194.76.197.1 to 194.76.197.254194.76.197.255254
199194.76.198.0/24194.76.198.1 to 194.76.198.254194.76.198.255254
200194.76.199.0/24194.76.199.1 to 194.76.199.254194.76.199.255254
201194.76.200.0/24194.76.200.1 to 194.76.200.254194.76.200.255254
202194.76.201.0/24194.76.201.1 to 194.76.201.254194.76.201.255254
203194.76.202.0/24194.76.202.1 to 194.76.202.254194.76.202.255254
204194.76.203.0/24194.76.203.1 to 194.76.203.254194.76.203.255254
205194.76.204.0/24194.76.204.1 to 194.76.204.254194.76.204.255254
206194.76.205.0/24194.76.205.1 to 194.76.205.254194.76.205.255254
207194.76.206.0/24194.76.206.1 to 194.76.206.254194.76.206.255254
208194.76.207.0/24194.76.207.1 to 194.76.207.254194.76.207.255254
209194.76.208.0/24194.76.208.1 to 194.76.208.254194.76.208.255254
210194.76.209.0/24194.76.209.1 to 194.76.209.254194.76.209.255254
211194.76.210.0/24194.76.210.1 to 194.76.210.254194.76.210.255254
212194.76.211.0/24194.76.211.1 to 194.76.211.254194.76.211.255254
213194.76.212.0/24194.76.212.1 to 194.76.212.254194.76.212.255254
214194.76.213.0/24194.76.213.1 to 194.76.213.254194.76.213.255254
215194.76.214.0/24194.76.214.1 to 194.76.214.254194.76.214.255254
216194.76.215.0/24194.76.215.1 to 194.76.215.254194.76.215.255254
217194.76.216.0/24194.76.216.1 to 194.76.216.254194.76.216.255254
218194.76.217.0/24194.76.217.1 to 194.76.217.254194.76.217.255254
219194.76.218.0/24194.76.218.1 to 194.76.218.254194.76.218.255254
220194.76.219.0/24194.76.219.1 to 194.76.219.254194.76.219.255254
221194.76.220.0/24194.76.220.1 to 194.76.220.254194.76.220.255254
222194.76.221.0/24194.76.221.1 to 194.76.221.254194.76.221.255254
223194.76.222.0/24194.76.222.1 to 194.76.222.254194.76.222.255254
224194.76.223.0/24194.76.223.1 to 194.76.223.254194.76.223.255254
225194.76.224.0/24194.76.224.1 to 194.76.224.254194.76.224.255254
226194.76.225.0/24194.76.225.1 to 194.76.225.254194.76.225.255254
227194.76.226.0/24194.76.226.1 to 194.76.226.254194.76.226.255254
228194.76.227.0/24194.76.227.1 to 194.76.227.254194.76.227.255254
229194.76.228.0/24194.76.228.1 to 194.76.228.254194.76.228.255254
230194.76.229.0/24194.76.229.1 to 194.76.229.254194.76.229.255254
231194.76.230.0/24194.76.230.1 to 194.76.230.254194.76.230.255254
232194.76.231.0/24194.76.231.1 to 194.76.231.254194.76.231.255254
233194.76.232.0/24194.76.232.1 to 194.76.232.254194.76.232.255254
234194.76.233.0/24194.76.233.1 to 194.76.233.254194.76.233.255254
235194.76.234.0/24194.76.234.1 to 194.76.234.254194.76.234.255254
236194.76.235.0/24194.76.235.1 to 194.76.235.254194.76.235.255254
237194.76.236.0/24194.76.236.1 to 194.76.236.254194.76.236.255254
238194.76.237.0/24194.76.237.1 to 194.76.237.254194.76.237.255254
239194.76.238.0/24194.76.238.1 to 194.76.238.254194.76.238.255254
240194.76.239.0/24194.76.239.1 to 194.76.239.254194.76.239.255254
241194.76.240.0/24194.76.240.1 to 194.76.240.254194.76.240.255254
242194.76.241.0/24194.76.241.1 to 194.76.241.254194.76.241.255254
243194.76.242.0/24194.76.242.1 to 194.76.242.254194.76.242.255254
244194.76.243.0/24194.76.243.1 to 194.76.243.254194.76.243.255254
245194.76.244.0/24194.76.244.1 to 194.76.244.254194.76.244.255254
246194.76.245.0/24194.76.245.1 to 194.76.245.254194.76.245.255254
247194.76.246.0/24194.76.246.1 to 194.76.246.254194.76.246.255254
248194.76.247.0/24194.76.247.1 to 194.76.247.254194.76.247.255254
249194.76.248.0/24194.76.248.1 to 194.76.248.254194.76.248.255254
250194.76.249.0/24194.76.249.1 to 194.76.249.254194.76.249.255254
251194.76.250.0/24194.76.250.1 to 194.76.250.254194.76.250.255254
252194.76.251.0/24194.76.251.1 to 194.76.251.254194.76.251.255254
253194.76.252.0/24194.76.252.1 to 194.76.252.254194.76.252.255254
254194.76.253.0/24194.76.253.1 to 194.76.253.254194.76.253.255254
255194.76.254.0/24194.76.254.1 to 194.76.254.254194.76.254.255254
256194.76.255.0/24194.76.255.1 to 194.76.255.254194.76.255.255254

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses